<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       http://ays-pro.com/
 * @since      1.0.0
 *
 * @package    Quiz_Maker
 * @subpackage Quiz_Maker/admin/partials
 */

$quiz_page_url = sprintf('?page=%s', 'quiz-maker');
$add_new_url = sprintf('?page=%s&action=%s', 'quiz-maker', 'add');
$questions_page_url = sprintf('?page=%s&action=%s', 'quiz-maker-questions', 'add');

?>
<div class="wrap">
    <div class="ays-quiz-maker-wrapper" style="position:relative;">
        <h1><?php echo __(esc_html(get_admin_page_title()),$this->plugin_name); ?> <i class="ays_fa ays_fa_heart_o animated"></i></h1>
        <fieldset style="border:1px solid #ccc; padding:10px;width:fit-content; margin:0 auto;">
            <legend style="padding:0 10px;width:auto;text-align:center;font-size: 24px;margin:0;">
                <?php echo __( "Simple step by step", $this->plugin_name ); ?>
            </legend>
            <ol>
                <li>
                    <?php echo __("Create questions in the", $this->plugin_name ) . " <a href='". $questions_page_url ."' target='_blank'>" . __("Questions", $this->plugin_name )."</a> " .  __( "page", $this->plugin_name ); ?>,
                </li>
                <li>
                    <?php echo __( "Go to the", $this->plugin_name ) . ' <a href="'. $quiz_page_url .'" target="_blank">'. __( "Quizzes" , $this->plugin_name ) .'</a> ' .  __( "page", $this->plugin_name ); ?>,
                </li>
                <li>
                    <?php echo __( "Create a new quiz by clicking on the", $this->plugin_name ) . ' <a href="'. $add_new_url .'" target="_blank">'. __( "Add New" , $this->plugin_name ) .'</a> ' .  __( "button", $this->plugin_name ); ?>,
                </li>
                <li>
                    <?php echo __( "Fill out the information.", $this->plugin_name ); ?>
                </li>
                <li>
                    <?php echo __( "Copy the", $this->plugin_name ) . ' <strong>'. __( "shortcode" , $this->plugin_name ) .'</strong> ' .  __( "of the quiz and paste it into any post․", $this->plugin_name ); ?> 
                </li>
            </ol>
        </fieldset>
    </div>
    <div class="ays-quiz-faq-main">
        <p class="ays-quiz-faq-footer">
            <?php echo __( "For more advanced needs, please take a look at our" , $this->plugin_name ); ?> 
            <a href="https://ays-pro.com/wordpress-quiz-maker-user-manual" target="_blank"><?php echo __( "Quiz Maker plugin User Manual." , $this->plugin_name ); ?></a>
            <br>
            <?php echo __( "If none of these guides help you, ask your question by contacting our" , $this->plugin_name ); ?>
            <a href="https://ays-pro.com/contact" target="_blank"><?php echo __( "support specialists." , $this->plugin_name ); ?></a> 
            <?php echo __( "and get a reply within a day." , $this->plugin_name ); ?>
        </p>
    </div>
</div>
